@charset "utf-8";

/* ----- header ----*/

/* logo-size  */
.header_logo img{
	max-width: 240px;

}


/* titleh2 */
.hdL {
    margin: 0 auto 20px;
    padding-top: 24px;
    font-size: 3rem;
    font-weight: bold;
    color: #1d2088;

}




/* top_main  */

#Banner_section_box {
    margin-left: -5px;
    margin-right: -5px;
}

.front_page #contents #wrapperBanner_box > [class*='col-'] {
    padding: 0 5px 20px 5px;
}

.banner_box {
/*    border: solid 1px #D9D9D9; */
    border-radius: 4px;
    box-sizing: border-box;
}

.banner_box img {
    width: 100%;
    border-radius: 4px;
}



/* title */
.top_ttl01 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #525263;
    text-align: left;
    letter-spacing: 3px;
    padding: 10px 5px;
    border-bottom: solid 1px #D9D9D9;
}


.top_ttl01, .mincho {
/*    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; */
}



/* Rank */

.rank_list .pickup_item, .new_list .pickup_item {
    padding-top: 30px;
}

.rank_list [class*='col-']:nth-child(2) {
    background-image: url(/html/template/default/img/myimg/rank_lbl1.png);
}
.rank_list [class*='col-']:nth-child(3){
  background-image: url(/html/template/default/img/myimg/rank_lbl2.png);
}
.rank_list [class*='col-']:nth-child(4){
  background-image: url(/html/template/default/img/myimg/rank_lbl3.png);
}
.rank_list [class*='col-']:nth-child(5){
  background-image: url(/html/template/default/img/myimg/rank_lbl4.png);
}

.new_list .wrapper_pickup_item{
  background-image: url(/html/template/default/img/myimg/new_lbl.png);
}




.wrapper_pickup_item {
    background-repeat: no-repeat;
    background-size: 40px 20px;
    background-position: top center;
    margin-bottom: 30px;
}


#item_list .pickup_item_btn, #rank_section_item_list .pickup_item .pickup_item_btn ,
#recommend_section_item_list .pickup_item .pickup_item_btn , #new_section_item_list .pickup_item .pickup_item_btn {
    display: block;
    text-align: center;
    color: #fff;
    background: #6b6b6b;
    border-radius: 4px;
    margin-top: 16px;
    padding: 5px 0;
    font-size: 15px;
    font-size: 1.5rem;
}


/* news */
#news_area {
    background: transparent;
}


.newslist dt .date {
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.newslist dt .date, .newslist dt .news_title {
    float: none;
    width: auto;
    padding: 0;
}

.newslist dl {
    border-top: none;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
}


/* calendar */
#calendar .holiday {
    background: #999;
    color: #ffffff;
}

/* product sns */
#boxArea>div {
/*    margin-bottom: 1em; */
/*    margin-right: 1em;  */
}




/* ----- category ----*/

/* category font */
.category-nav a {
     padding: 0 15px;

}

.cate-ico1 li{
    position: relative;

}

.cate-ico1 li:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../img/myimg/ico_cate1.png) no-repeat center;
    position: absolute;
    left: 0;
    top: 25px;
    transform: translateY(-50%);

}

.cate-ico2 li {
    position: relative;

}


.cate-ico2 li:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../img/myimg/ico_cate2.png) no-repeat center;
    position: absolute;
    left: 8px;
    top: 49%;
    transform: translateY(-50%);

}


.category-nav ul > li > a {
    padding-left: 25px;

}


/* 動画タイトル */
.c-secTtl {
    margin-bottom: 20px;
    text-align: center;
}

.c-secTtl__date {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin: 5px 0 5px;
}

.c-secTtl__ttl {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
    background: linear-gradient(transparent 70%, rgba(251, 242, 77, 0.5)  65%);
}

.c-secTtl__txt {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin: 5px 0 5px;
}

.info-bnr {
    color: #FFF;
    max-width: 600px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.05em;
    background: #6dcc7d;
    padding: 5px 11px;
    margin-bottom: 20px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}






/* ----- ご利用ガイド ----*/

/* guide */
.guide_ttl {
    margin: 0 auto 22px;
    padding-bottom: 15px;
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;

}


.guide_box1 {
    margin: 65px auto 0;

}


.guide_section ul {
    padding-left: 1em;
}

.guide_section li {
    list-style: disc;
    margin-bottom: 28px;
}

.guide_section li .guide_sub_ttl {
    margin-bottom: 3px;
    font-size: 1.6rem;
    font-weight: bold;
}

.guide_section p {
    margin: 0;

}

/* ----- 会社概要 ----*/

.company_section table {
    border: 1px solid #dfdfdf;

}

.company_section td {
    padding: 12px 20px;
    border: 1px solid #dfdfdf;

}

.company_section th {
    width: 138px;

}

.company_section th {
    padding: 12px 20px;
    /* width: 138px; */
    vertical-align: top;
    text-align: left;
    font-weight: normal;
    border: 1px solid #dfdfdf;

}

.company_section td.maker_list p {
    display: inline-block;
    vertical-align: top;
/*  width: 32.5%; */
    width: 100%;
    margin-bottom: 10px;

}


.full {
    width: 100%;

}


.company_section tr:nth-of-type(even) {
    background: #fafafa;
}


.company_section dt {
    float: left;
    width: 138px;

}

.company_section dd {
    overflow: hidden;
    margin: 0 0 26px;
}

.company_section p {
    margin: 0;

}


/* ----- メールが届かないお客様へ ----*/

.mail_line1 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    margin-bottom: 5px;
    margin-top: 15px;
    padding-bottom: 2px;
    font-weight: bold;
}


.mail_line2 {
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #999;
    border-bottom-color: #999;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}




/* google map */
#gmap {
    width: 100%;
    height: 250px;

}


/* product type  */
#ProductType_area {
    padding: 8px 0;
    border-bottom: 1px dotted #ccc;
}

/* ----- レイアウト調整 ----*/

/* slik-slider */

/*.slick-slider {
        margin-bottom: 20px; 
}*/

/*.slick-dots {
	position: static; 
	margin-top: 15px; 

}*/




/* ----- footer ----*/




#footIn {
    margin: 0 auto;
    padding: 9.375vw 15px 6.25vw;
    text-align: center;

}

#footIn .title {
    margin: 0 auto 12.5vw;
    line-height: 1;
    font-size: 2rem;
}


#footIn .col03 li {
    width:100%;
    float:none;

}


#footIn li a {
    display: block;
    height: 9.375vw;
    line-height:9.375vw;
    font-weight: bold;
    text-align: center;
    border: 1px solid #0b132e;

}

#footIn li.line a {
    font-size: 1.85rem;
    color: #FFF;
    background: #1bb71f;
    border-color: #1bb71f;

}



#footIn li a img {
    float: left;
    width: auto;
    max-width: unset;
    max-height: 100%;

}


#footIn li.tel {
    font-size: 4.6875vw;
    display: block;
    height: 9.375vw;
    line-height:9.375vw;
    font-weight: bold;
    text-align: center;
    border: 1px solid #0b132e;


/*
    font-size: 2.2rem;
    display: block;
    height: 45px;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #0b132e;
*/

}


#footIn li a.tel {
    font-size: 4.6875vw;

}

#footIn li a.txt span{
    display: inline-block;
    padding-right: 7.8125vw;
    background:url(../img/myimg/ico_mail.png) no-repeat right center;
    background-size: 6.25vw;
    font-size: 3.4375vw;

}

#footIn p.taC {
    margin-top: 20px;

}

#copyright {
    margin: 15.625vw auto 0;
    color: #868686;
}



/* product  */
#DeliveryDate_area  {
    padding: 8px 0;
    border-bottom: 1px dotted #ccc;

}


.prduct_detail table {
    line-height: 1.8;
    margin-bottom: 10px;

}

.prduct_detail th {
    background-color: #F4F3F0;
    padding: 5px 15px;
    white-space: nowrap;
}

.prduct_detail br { 
    display:none;

}

.prduct_detail table th,
.prduct_detail table td {
    border: solid 1px #ccc;
}






/* ----- category_nav in header ---- */
/* ----- contents_top用にcopy   ---- */


    #contents_top #category {
        padding: 20px 0 20px;
    }

    /* category-nav */

    #contents_top .category-nav {
        border-top: 1px solid #D9D9D9;
        border-bottom: 1px solid #D9D9D9;
        text-align: center;
    }

    #contents_top .category-nav .toggle {
        display: none;
    }
    #contents_top .category-nav > li {
        margin: 0;
    }
    #contents_top .category-nav li ul {
        display: block;
    }

    #contents_top .category-nav li {
        position: relative;
        display: inline-block;
    }
    #contents_top .category-nav > li > a {
        padding: 0 1em;
        height: 55px;
        line-height: 55px;
        border-bottom: none;
    }
    #contents_top .category-nav li a {
        display: block;
    }
    #contents_top .category-nav li ul {
        position: absolute;
        z-index: 100;
        top: 100%;
        left: 0;
        width: 200px;
        box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    }
    #contents_top .category-nav li ul li {
        float: left;
        overflow: hidden;
        width: 100%;
        height: 0;
        transition: .2s;
    }
    #contents_top .category-nav li ul li a {
        text-align: left;
    }
    #contents_top .category-nav > li:hover > a {}
    #contents_top .category-nav > li:hover li:hover > a {  background: rgba(204, 204, 204, 0.1)}
    #contents_top .category-nav > li:hover > ul > li {
        overflow: visible;
        height: 50px;
    }
    #contents_top .category-nav li ul li ul {
        top: 0;
        left: 100%;
    }
    #contents_top .category-nav li:last-child ul li ul {
        left: 100%;
        width: 100%;
    }
    #contents_top .category-nav li ul li ul:before {
        position: absolute;
        content: ">";
        top: 13px;
        left: -15px;
        width: 0;
        height: 0;
    }
    #contents_top .category-nav li:last-child ul li ul:before {
        position: absolute;
        content: ">";
        top: 13px;
        left: -15px;
        width: 0;
        height: 0;
        /*
        content: "<";
        top: 13px;
        left: 200%;
        margin-left: -15px;
        */
    }
    #contents_top .category-nav li ul li:hover > ul > li {
        overflow: visible;
        height: 50px;
    }
    #contents_top .category-nav li ul li ul li a {}
    #contents_top .category-nav li:hover ul li ul li a:hover {  background: rgba(204, 204, 204, 0.1)}

    #contents_top .category-nav ul > li > a,
    #contents_top .category-nav ul > li > ul > li > a,
    #contents_top .category-nav ul > li > ul > li > ul > li a {
        padding-left: 10px;
    }



/* movie box */

.c-movie {
    width: 100%;
    margin: 0 auto;
}


.c-movie__body {
    padding: 10px;
    border-radius: 5px;
    overflow: hidden;
    background-image: linear-gradient(-45deg, #eeeee6 30%, #f3f3ee 30%, #f3f3ee 50%, #eeeee6 50%, #eeeee6 70%, #f3f3ee 70%, #f3f3ee);
    background-repeat: repeat;
    background-size: 20px 20px;
}



.c-movie__body--area {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.c-movie__body--area iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-color: #fff;
}






/* tablet >=767px and <=958px */
@media screen and (min-width: 767px){

	/* 改行 */
	br.is-sp {
	    display: none;
	}



	#search select {
	    width: auto;
	    max-width: 264px;
	}



	.top_ttl01{
    	    font-size: 24px;
    	    font-size: 2.4rem;
    	    font-weight: bold;
	}



	#contents {
	    padding-top: 0px;  
	}

	/* main img */
/*	.main_visual { */
/*	    padding: 30px auto 0; */
/*	    margin: 0 auto 0;/*
/*	    max-width: 1118px;/*
/*
/*	}/*


	/* logo */
	.header_logo img {
	    max-width: 340px;

	}


/*
	/* header */
	#header .category-nav {
	    box-shadow: inset 0px 5px 8px #edecec, inset 0px 0 0 #fff, inset 0px 0 0 #fff, inset 0px 0 0 #fff;
	    border-bottom: solid 1px #edecec;

	}

	#header .category-nav li ul {
	    width: 250px;

	}
*/

	/* contents_top */
	#contents_top .category-nav {
	    box-shadow: inset 0px 5px 8px #edecec, inset 0px 0 0 #fff, inset 0px 0 0 #fff, inset 0px 0 0 #fff;
	    border-bottom: solid 1px #edecec;

	}

	#contents_top .category-nav li ul {
	    width: 250px;

	}


	/* compny */
	.company_section td.maker_list p {
	    width: 49%;

	}

	/* google map */
	#gmap {
		width: 100%;
		height: 500px;
	}

	/* product type  */
	#ProductType_area {
	    padding: 14px 0;
	    border-bottom: 1px dotted #ccc;
	}


	/* footer */

	#footIn .col03 li {
    	    float: left;
            width: 30%;
    	    margin: 0 5% 0 0;

	}

	#footIn .col03 li:nth-of-type(3n){
	    margin: 0;
	}

/*
	#footIn li{
    	    float: left; 
            width: 30%; 
   	    margin-right: 5%; 
	
	}
*/

	#footIn {
    	    padding: 50px 0 0;
    	    max-width: 1000px;


	}

	#footIn .title {
    	    margin: 0 auto 50px;
    	    font-size: 2.4rem;

	}

	#footIn li a {
   	    height: 45px;
    	    line-height: 45px;

	}


	#footIn li a.tel {
	    font-size: 2vw;

	}


	#footIn li a.txt span{
    	    padding-right:50px;
	    background-size:3.0vw;
	    font-size:1.875vw;

	}

	#copyright {
    	    margin: 100px auto 0;
    
	}


	#DeliveryDate_area  {
	    padding: 14px 0;
	    border-bottom: 1px dotted #ccc;
	}




	/* movie box */

	.c-movie__body {
	    padding: 20px;
	    border-radius: 10px;
	}

	.c-movie {
	    width: 64.8148%;

	}




	/* 動画タイトル */
	.c-secTtl {
	    margin-bottom: 30px;
	}

	.c-secTtl__date {
	    font-size: 2.4rem;
	    margin: 5px 0 10px;
	}

	.c-secTtl__ttl {
	    font-size: 2.4rem;
	}

	.c-secTtl__txt {
	    font-size: 2.0rem;
	    margin: 10px 0 10px;
	}

	.info-bnr {
	    padding: 5px 11px;
	    margin-bottom: 30px;

	}



}


/* wide  >=959px */
@media screen and (min-width: 959px){

	/* compny */
	.company_section td.maker_list p {
		width: 32.5%;

	}


	/* footer */
	#footIn li a.tel {
    	    font-size: 2rem;

	}

	#footIn li a.txt span{
    	    font-size: 1.8rem;

	}


}



/* >=0 and <=767px */
@media screen and (max-width: 767px) {

	/* font-size */
	body {
		font-size:1.4rem;
	}
}